This layer provides the older OpenSSL 1.0.2. This alternative version can be used as the default OpenSSL if the older version is required for some reason.

Git repository

git://git.yoctoproject.org/meta-openssl102 web repo

Last commit: 3 years, 2 months ago (dunfell branch)

Maintainers

Dependencies

The meta-openssl102 layer depends upon:

Recipe name Version Description
openssl 1.0.2u Secure Socket Layer